Skip to content
Browse files

Require `inv-23' when running with Emacs 23 or later.

  • Loading branch information...
1 parent 81a6978 commit aa168b3f43289f21cf3fa3977798fe2315d1e213 tomo committed Jun 15, 2010
Showing with 2 additions and 0 deletions.
  1. +2 −0 invisible.el
View
2 invisible.el
@@ -27,6 +27,8 @@
(cond
((featurep 'xemacs)
(require 'inv-xemacs))
+ ((>= emacs-major-version 23)
+ (require 'inv-23))
((>= emacs-major-version 19)
(require 'inv-19))
(t

0 comments on commit aa168b3

Please sign in to comment.
Something went wrong with that request. Please try again.